/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:url(images/bg.gif) repeat-x top #2e3b4e}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#000000;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
object { vertical-align:top;}
.fright{ float:right}
div.container {	overflow:hidden; width: auto;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#000000; text-decoration:underline} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }
/*
#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:14px; }
#content ul li a{color:#030303; text-decoration:none ; line-height:1.83em} 
#content ul li a:hover { text-decoration:underline; }

#content .ul li{background:url(images/tail1.gif)  bottom left no-repeat; padding-left:0; }
#content .ul li a{color:#030303; text-decoration:none; line-height:2.83em; background:url(images/marker2.gif) top left no-repeat; background-position:0 2px; margin:0; padding-left:24px;} 
#content .ul li span a{color:#4bae03;} 
#content .ul li a:hover {color:#4bae03; text-decoration:none; }

#content .ul1 li{background:url(images/tail1.gif)  bottom left no-repeat; padding-left:0; padding-bottom:15px; margin-bottom:15px; line-height:1.25em }
#content .ul1 .last{background:none; padding-left:0; padding-bottom:0; margin-bottom:0}
#content .ul1 li div{ background:url(images/marker2.gif) top left no-repeat; background-position:0 2px; margin:0; padding-left:24px;} 
#content .ul1 li a{color:#030303; text-decoration:none; line-height:15px;} 
#content .ul1 li span{color:#118ec2; text-transform:uppercase; font-size:.916em;} 
#content .ul1 li a:hover {color:#4bae03; text-decoration:none; }

#content .ul2 li{background:url(images/tail1.gif)  bottom left no-repeat; padding-left:0; padding-bottom:11px; margin-bottom:11px }
#content .ul2 .last{background:none; padding-left:0; padding-bottom:0; margin-bottom:0}
#content .ul2 li div{ background:url(images/marker2.gif) top left no-repeat; background-position:0 2px; margin:0; padding-left:24px; color:#030303; text-decoration:none; line-height:1.25em;} 
#content .ul2 li a{color:#118ec2; text-decoration:underline; line-height:1em} 
#content .ul2 li a:hover{color:#000; text-decoration:none} 
*/
.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 8px 3px 9px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}

.link-2 { display:block; float:right; background:url(images/link_bg1.gif) left top repeat-x; color:#5e6a72; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:.916em}
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:3px 8px 6px 8px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#118ec2}

.link-3 { display:block; float:right; background:url(images/link_bg2.gif) left top repeat-x; color:#5e6a72; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:.916em; }
.link-3 em { display:block; background:url(images/link_left2.gif) no-repeat left top;}
.link-3  b { display:block; background:url(images/link_right2.gif) no-repeat right top; padding:3px 8px 6px 8px; font-weight:normal; font-style:normal;}
.link-3:hover{ text-decoration:none; color:#118ec2}

.button1 { display:block; float:left; background:url(images/link_bg-1.gif) left top repeat-x; color:#000000; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:.916em; }
.button1 em { display:block; background:url(images/link_left-1.gif) no-repeat left top;}
.button1  b { display:block; background:url(images/link_right-1.gif) no-repeat right top; padding:3px 25px 6px 13px; font-weight:normal; font-style:normal;}
.button1:hover{ text-decoration:none; color:#118ec2}

.button2 { display:block; float:left; background:url(images/link_bg-2.gif) left top repeat-x; color:#797a7a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:.916em; }
.button2 em { display:block; background:url(images/link_left-2.gif) no-repeat left top;}
.button2  b { display:block; background:url(images/link_right-2.gif) no-repeat right top; padding:3px 22px 6px 0; font-weight:normal; font-style:normal;}
.button2:hover{ text-decoration:none; color:#118ec2}

.button3 { display:block; float:left; background:url(images/link_bg-2.gif) left top repeat-x; color:#797a7a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:.916em; }
.button3  b { display:block; background:url(images/link_right-3.gif) no-repeat right top; padding:3px 20px 6px 0; font-weight:normal; font-style:normal;}
.button3:hover{ text-decoration:none; color:#118ec2}


/*header*/
#header .flash{ margin:0 -37px 0 -37px; position: absolute }



/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background: url(images/bg_cont.gif) repeat-x top #fff}
#content .indent-col2{padding:16px 18px 18px 19px}
#content .indent-col1{padding:16px 19px 18px 16px}
#content .title{  margin-bottom:16px}
#content .title1{  margin-top:18px}
#content .title-1{  margin:12px 0 6px 0}
#content .title2{  margin-top:11px}
#content .img{  margin:3px 0 0 485px; position: absolute}
#content .img1{  margin:6px 0 0 0; }
#content .img-left{ float:left; margin:0 30px 16px 0}
#content .img-left2{ float:left; margin:0 30px 26px 0}
#content .img-left1{ float:left; margin:0 30px 0 0}
#content .img-left-1{ float:left; margin:0 2px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0 0 21px 0}
#content .p1{ margin:0}
#content .p2{margin:0 0 7px 0}
#content h3{ background:url(images/marker1.gif) no-repeat  center left; padding-left:28px; color:#000000; font-size:1.38em; margin-bottom:13px;  }
#content .txt5{ background:url(images/marker1.gif) no-repeat center left; padding-left:28px; color:#000000; font-size:1.38em; margin-bottom:13px; display:block; font-weight:bold  }
#content h4{color:#8b870e; font-size:1em; margin-bottom:13px;  }
#content h6{color:#000000; font-weight:normal; font-size:1.09em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}

.txt{background:#fff7ee; text-transform:uppercase; color:#5c5956; padding:5px 9px 5px 0; text-align:right; font-size:.916em; font-family:Tahoma, Geneva, sans-serif}
.txt1{ line-height:1.33em}
.txt2{ color:#fe5601; margin-left:20px}
.txt2 a{ color:#fe5601}
.txt3{ color:#000000; font-weight:bold; display:block; margin-bottom:11px; float:right}
.txt3-1{ color:#000000; font-weight:bold; float:right}
.txt4{ font-size:1.08em}

#content .indent{padding:13px 0 9px 0}
#content .indent1{padding:5px 0 6px 0}
#content .indent-1{padding:24px 0 0 30px}
#content .indent-3{padding:0 0 0 32px}
#content .indent1-1{padding:5px 0 0 0}

#content .indent2{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 200px;
}

.block{ height:28px; margin-bottom:-2px; position:relative; margin-left:6px}
.indent-block{  margin-left:6px}
/*box*/
.box{ background:#fff; width:100%;}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:9px 10px 0px 10px; height:310px }

/*box1*/
.box1{ background:#ffffff; width:100%;}
.box1 .border-top {background:url(images/border_top1.gif) repeat-x top;}
.box1 .border-bottom {background:url(images/border_bottom1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border_left1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border_right1.gif) repeat-y right;}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-top-left-1 {background:url(images/corner_top_left1-1.gif) no-repeat left top;}
.box1 .corner-top-right-1 {background:url(images/corner_top_right1-1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:11px 10px 25px 11px; }
.box1 .indent-box1{ padding:11px 10px 10px 11px; }
.box1 .indent-box2{ padding:27px 10px 10px 25px; }
.box1 .indent-box3{ padding:40px 40px 20px 40px; }

/*box2*/
.box2{ background:#edf0f0; width:100%;}
.box2 .border-top2 {background:url(images/border_top2.gif) repeat-x top;}
.box2 .border-bottom2 {background:url(images/border_bottom2.gif) repeat-x bottom;}
.box2 .border-left2 {background:url(images/border_left2.gif) repeat-y left;}
.box2 .border-right2 {background:url(images/border_right2.gif) repeat-y right;}
.box2 .corner-top-left2 {background:url(images/corner_top_left2.gif) no-repeat left top;}
.box2 .corner-top-right2 {background:url(images/corner_top_right2.gif) no-repeat right top;}
.box2 .corner-bottom-left2 {background:url(images/corner_bottom_left2.gif) no-repeat left bottom;}
.box2 .corner-bottom-right2 {background:url(images/corner_bottom_right2.gif) no-repeat right bottom; width:100%; }
.box2 .indent-box-2{ padding:18px 6px 6px 15px; }

/*==================box3====================*/
.box3{ width:100%; position:relative;}
.box3 .left-top-corner { background:url(images/corner_top_left3.png) no-repeat left top; height:37px; padding-left:16px;}
.box3 .right-top-corner { background:url(images/corner_top_right3.png) no-repeat right top; height:37px; padding-right:16px;}
.box3 .border-top { background:url(images/border_top3.png) left top repeat-x; height:37px; }

.box3 .left-bottom-corner { background:url(images/corner_bottom_left3.png) no-repeat left bottom; height:16px; padding-left:16px}
.box3 .right-bottom-corner { background:url(images/corner_bottom_right3.png) no-repeat right bottom; height:16px; padding-right:16px}
.box3 .border-bottom { background:url(images/border_bottom3.png) left bottom repeat-x; height:16px; width:100%;}

.box3 .right-border { background:url(images/border_right3.png) right top repeat-y #e8e8e8; padding-right:16px;}
.box3 .border-left { background:url(images/border_left3.png) left top repeat-y; padding-left:16px;}
.box3 .border-right { background:url(images/border_right3.png) right top repeat-y; padding-right:16px;}
.box3 .xcontent { background:#fff; width:100%}

.box3 .indent-box{ padding:18px 15px 19px 8px; }
.box3 .indent-box1{ padding:18px 0 19px 8px; }
.box3 .indent-box2{ padding:18px 15px 9px 8px; }
/*box4*/
.box4{ background:#f4f6f6; width:100%;}
.box4 .border-top {background:url(images/border_top4.gif) repeat-x top;}
.box4 .border-bottom {background:url(images/border_bottom4.gif) repeat-x bottom;}
.box4 .border-left {background:url(images/border_left4.gif) repeat-y left;}
.box4 .border-right {background:url(images/border_right4.gif) repeat-y right;}
.box4 .corner-top-left {background:url(images/corner_top_left4.gif) no-repeat left top;}
.box4 .corner-top-right {background:url(images/corner_top_right4.gif) no-repeat right top;}
.box4 .corner-bottom-left {background:url(images/corner_bottom_left4.gif) no-repeat left bottom;}
.box4 .corner-bottom-right {background:url(images/corner_bottom_right4.gif) no-repeat right bottom; width:100%; }
.box4 .indent-box{ padding:28px 25px 28px 27px; }
.box4 .indent-box1{ padding:22px 25px 48px 27px; }
.box4 .indent-box2{ padding:22px 20px 48px 24px; }


/*footer*/
#footer { color:#182436; font-size:0.75em; background:url(images/bot.gif) repeat-x top ; }
#footer .indent-footer{ padding:20px 50px 0 20px;}
#footer a {color:#182436; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
.bot-left{ background:url(images/bot_left.gif) no-repeat top left}
.bot-right{ background:url(images/bot_right.gif) no-repeat top right; height:54px}

.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:26px}
.block-contact span{ float:right; margin-right:20px}
.block-contact1 span{ float:right;}
.block-contact3 span{ float:right; margin-right:80px}
.block-contact2 span{ float:right; margin-right:10px}
input{
   	border:1px solid #9eaabb; 
	background:#FFFFFF;
	width:178px; height:18px;
	font-size:11px; font-family:Tahoma, Geneva, sans-serif;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #9eaabb; 
	background:#FFFFFF;
	width:178px; height:172px;
	font-size:11px; font-family:Tahoma, Geneva, sans-serif;
	padding-left:5px;
	margin-bottom:21px;
	overflow:auto}